<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Orders</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />

    <link rel="stylesheet" href="style.css" />
  </head>

  <body class="order">
    <navbar class="custom-navbar">
      <ul class="navlist">
        <li><a href="landing_page.html">Home</a></li>
        <li><a href="about_us.html">About us</a></li>
        <li><a href="locations.html">Locations</a></li>
      </ul>
    </navbar>

    <h1 id="order-heading">Your order</h1>


    



    <div class="outer-div"></div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <div class="inner-div">
              <h2 class="choose-item card-title" style="text-align: center;">Choose an Item to Add</h2>
              <br>
              

              <div class="accordion" id="accordionExample">
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                    <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      Bread
                    </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <form>
                          <div id="bread-selections"></div>
                          <br />
                      </form>
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      Muffin
                    </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <div id="muffin-selection"></div>
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      Coffee
                    </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      
                      <form>
                        <label>Size</label>
                        <input type="radio" name="size" value="small" />
                        <label for="small">S</label>
                        <input type="radio" name="size" value="medium" />
                        <label for="medium">M</label>
                        <input type="radio" name="size" value="large" />
                        <label for="large">L</label>
                        <br />
          
                        <label>Roast</label>
                        <input type="radio" name="roast" value="light" />
                        <label for="light">Light</label>
                        <input type="radio" name="roast" value="medium" />
                        <label for="medium">Medium</label>
                        <input type="radio" name="roast" value="dark" />
                        <label for="dark">Dark</label>
                        <br />
                        <br />
                      </form>
                    </div>
                  </div>
                </div>
              </div>
              <br />
              <button id="add-btn" class="btn btn-success">
                Add to cart
              </button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <div class="inner-div">
              <h2 class="my-cart card-title" style="text-align: center;" >My cart</h2>
              <br>
              <table class="table" id="cart-table">
                <thead>
                  <tr>
                    <th>Item list</th>
                    <th>Price</th>
                    <th>Qty</th>
                    <th>Subtotal</th>
                  </tr>
                </thead>
                <tbody id="cart-table-body"></tbody>
                <tfoot class="table-footer">
                  <tr>
                    <td><strong>Total</strong></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td id="total-cart-amount"></td>
                  </tr>
                </tfoot>
              </table>
              <br />
              <!-- <button class="btn btn-success checkout-button">Checkout</button> -->
              
           
                


                <div class="accordion-item payment-options">
                  <h2 class="accordion-header" id="headingFour">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      <strong>Payment options</strong>
                    </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <div>
                        <input type="radio" name="options" id="in-store" autocomplete="off" checked> In store
                      <input type="radio" name="options" id="credit" autocomplete="off" checked> Credit Card
                      <input type="radio" name="options" id="debit" autocomplete="off" checked> Debit Card
                    </div>
<br>
                      <div>
                        <button class="btn btn-success checkout-button" type="button">Checkout</button>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
          </div>
        </div>

        
      </div>
    </div>


    
    



    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script>
    
    <script src="bakery_data.js"></script>    
    <script src="order_page.js"></script>
  </body>
</html>
